#ifndef SCI_GET_H
#define SCI_GET_H

/*!
  \file
  \brief SCI の送信処理

  \author Satofumi KAMIMURA

  $Id: sci_get.h 1041 2009-06-18 23:11:55Z satofumi $
*/

#include "sci_control.h"


extern char sci_getchar(sci_port port);
extern int sci_gets(sci_port port, char *buffer, int max_size);

#endif /* !SCI_GET_H */
